## linux-meta-hwe-5.15 5.15.0.91.101~20.04.48

=== debian/changelog ===
linux-meta-hwe-5.15 (5.15.0.91.101~20.04.48) focal; urgency=medium

  * Bump ABI 5.15.0-91.101~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 16 Nov 2023 15:01:40 +0100

linux-meta-hwe-5.15 (5.15.0.89.99~20.04.47) focal; urgency=medium

  * Bump ABI 5.15.0-89.99~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 02 Nov 2023 15:05:41 +0100

linux-meta-hwe-5.15 (5.15.0.88.98~20.04.46) focal; urgency=medium

  * Bump ABI 5.15.0-88.98~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 09 Oct 2023 18:26:23 +0200

linux-meta-hwe-5.15 (5.15.0.87.97~20.04.45) focal; urgency=medium

  * Bump ABI 5.15.0-87.97~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 05 Oct 2023 10:14:24 +0200

linux-meta-hwe-5.15 (5.15.0.86.96~20.04.44) focal; urgency=medium

  * Bump ABI 5.15.0-86.96~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 21 Sep 2023 15:08:53 +0200

linux-meta-hwe-5.15 (5.15.0.85.95~20.04.43) focal; urgency=medium

  * Bump ABI 5.15.0-85.95~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 07 Sep 2023 17:10:08 +0200
