=== debian/control ===
Source: linux-meta-hwe-5.15
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
Build-Depends-Arch:
 linux-hwe-5.15-headers-5.15.0-91,
 linux-headers-5.15.0-91-generic,
 linux-modules-5.15.0-91-generic,
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/focal

Package: linux-headers-generic-hwe-20.04
Architecture: amd64 armhf arm64 powerpc ppc64el s390x
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
Description: Generic Linux kernel headers
 This package will always depend on the latest generic kernel headers
 available.

Package: linux-image-generic-hwe-20.04
Architecture: amd64 armhf arm64 powerpc ppc64el s390x
Section: kernel
Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic [amd64 arm64 powerpc ppc64el s390x], linux-firmware [amd64 armhf arm64 ppc64el], intel-microcode [amd64], amd64-microcode [amd64]
Recommends: thermald [amd64]
Description: Generic Linux kernel image
 This package will always depend on the latest generic kernel image
 available.

Package: linux-tools-generic-hwe-20.04
Architecture: amd64 armhf arm64 powerpc ppc64el s390x
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
Description: Generic Linux kernel tools
 This package will always depend on the latest generic kernel tools
 available.

Package: linux-cloud-tools-generic-hwe-20.04
Architecture: amd64
Section: kernel
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-generic
Description: Generic Linux kernel cloud tools
 This package will always depend on the latest generic kernel cloud tools
 available.

Package: linux-generic-hwe-20.04
Architecture: amd64 armhf arm64 powerpc ppc64el s390x
Section: kernel
Provides: kernel-testing--linux-hwe-5.15--full--generic, kernel-testing--linux-hwe-5.15--full--preferred,
Depends: ${misc:Depends}, linux-image-generic-hwe-20.04 (= ${binary:Version}), linux-headers-generic-hwe-20.04 (= ${binary:Version})
Description: Complete Generic Linux kernel and headers
 This package will always depend on the latest complete generic Linux kernel
 and headers.


Package: linux-headers-generic-hwe-20.04-edge
Architecture: amd64 armhf arm64 powerpc ppc64el s390x
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
Description: Generic Linux kernel headers
 This package will always depend on the latest generic kernel headers
 available.

Package: linux-image-generic-hwe-20.04-edge
Architecture: amd64 armhf arm64 powerpc ppc64el s390x
Section: kernel
Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic [amd64 arm64 powerpc ppc64el s390x], linux-firmware [amd64 armhf arm64 ppc64el], intel-microcode [amd64], amd64-microcode [amd64]
Recommends: thermald [amd64]
Description: Generic Linux kernel image
 This package will always depend on the latest generic kernel image
 available.

Package: linux-tools-generic-hwe-20.04-edge
Architecture: amd64 armhf arm64 powerpc ppc64el s390x
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
Description: Generic Linux kernel tools
 This package will always depend on the latest generic kernel tools
 available.

Package: linux-cloud-tools-generic-hwe-20.04-edge
Architecture: amd64
Section: kernel
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-generic
Description: Generic Linux kernel cloud tools
 This package will always depend on the latest generic kernel cloud tools
 available.

Package: linux-generic-hwe-20.04-edge
Architecture: amd64 armhf arm64 powerpc ppc64el s390x
Section: kernel
Provides:  
Depends: ${misc:Depends}, linux-image-generic-hwe-20.04-edge (= ${binary:Version}), linux-headers-generic-hwe-20.04-edge (= ${binary:Version})
Description: Complete Generic Linux kernel and headers
 This package will always depend on the latest complete generic Linux kernel
 and headers.


Package: linux-headers-generic-64k-hwe-20.04
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic-64k
Description: Generic 64K Linux kernel headers
 This package will always depend on the latest generic-64k kernel headers
 available.

Package: linux-image-generic-64k-hwe-20.04
Architecture: arm64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic-64k, linux-firmware
Description: Generic 64K Linux kernel image
 This package will always depend on the latest generic-64k kernel image
 available.

Package: linux-tools-generic-64k-hwe-20.04
Architecture: arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic-64k
Description: Generic 64K Linux kernel tools
 This package will always depend on the latest generic-64k kernel tools
 available.

Package: linux-generic-64k-hwe-20.04
Architecture: arm64
Section: kernel
Provides: kernel-testing--linux-hwe-5.15--full--generic-64k,
Depends: ${misc:Depends}, linux-image-generic-64k-hwe-20.04 (= ${binary:Version}), linux-headers-generic-64k-hwe-20.04 (= ${binary:Version})
Description: Complete Generic 64K Linux kernel and headers
 This package will always depend on the latest complete generic-64k Linux kernel
 and headers.


Package: linux-headers-generic-64k-hwe-20.04-edge
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic-64k
Description: Generic 64K Linux kernel headers
 This package will always depend on the latest generic-64k kernel headers
 available.

Package: linux-image-generic-64k-hwe-20.04-edge
Architecture: arm64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic-64k, linux-firmware
Description: Generic 64K Linux kernel image
 This package will always depend on the latest generic-64k kernel image
 available.

Package: linux-tools-generic-64k-hwe-20.04-edge
Architecture: arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic-64k
Description: Generic 64K Linux kernel tools
 This package will always depend on the latest generic-64k kernel tools
 available.

Package: linux-generic-64k-hwe-20.04-edge
Architecture: arm64
Section: kernel
Provides: 
Depends: ${misc:Depends}, linux-image-generic-64k-hwe-20.04-edge (= ${binary:Version}), linux-headers-generic-64k-hwe-20.04-edge (= ${binary:Version})
Description: Complete Generic 64K Linux kernel and headers
 This package will always depend on the latest complete generic-64k Linux kernel
 and headers.


Package: linux-headers-generic-lpae-hwe-20.04
Architecture: armhf
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic-lpae
Description: Generic LPAE Linux kernel headers
 This package will always depend on the latest generic-lpae kernel headers
 available.

Package: linux-image-generic-lpae-hwe-20.04
Architecture: armhf
Section: kernel
Provides: ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic-lpae, linux-firmware
Recommends: thermald [amd64]
Description: Generic LPAE Linux kernel image
 This package will always depend on the latest generic-lpae kernel image
 available.

Package: linux-tools-generic-lpae-hwe-20.04
Architecture: armhf
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic-lpae
Description: Generic LPAE Linux kernel tools
 This package will always depend on the latest generic-lpae kernel tools
 available.

Package: linux-generic-lpae-hwe-20.04
Architecture: armhf
Section: kernel
Provides: kernel-testing--linux-hwe-5.15--full--generic-lpae,
Depends: ${misc:Depends}, linux-image-generic-lpae-hwe-20.04 (= ${binary:Version}), linux-headers-generic-lpae-hwe-20.04 (= ${binary:Version})
Description: Complete Generic LPAE Linux kernel and headers
 This package will always depend on the latest complete generic-lpae Linux kernel
 and headers.


Package: linux-headers-generic-lpae-hwe-20.04-edge
Architecture: armhf
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic-lpae
Description: Generic LPAE Linux kernel headers
 This package will always depend on the latest generic-lpae kernel headers
 available.

Package: linux-image-generic-lpae-hwe-20.04-edge
Architecture: armhf
Section: kernel
Provides: ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic-lpae, linux-firmware
Recommends: thermald [amd64]
Description: Generic LPAE Linux kernel image
 This package will always depend on the latest generic-lpae kernel image
 available.

Package: linux-tools-generic-lpae-hwe-20.04-edge
Architecture: armhf
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic-lpae
Description: Generic LPAE Linux kernel tools
 This package will always depend on the latest generic-lpae kernel tools
 available.

Package: linux-generic-lpae-hwe-20.04-edge
Architecture: armhf
Section: kernel
Provides: 
Depends: ${misc:Depends}, linux-image-generic-lpae-hwe-20.04-edge (= ${binary:Version}), linux-headers-generic-lpae-hwe-20.04-edge (= ${binary:Version})
Description: Complete Generic LPAE Linux kernel and headers
 This package will always depend on the latest complete generic-lpae Linux kernel
 and headers.


#
# Generated using kteam-tools script:
# generate-transitions --input ../linux-meta-oem-5.14/debian/control --output debian/control.d/transitionals-oem-20.04 oem-20.04$ generic-hwe-20.04
#
Package: linux-headers-oem-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-headers-generic-hwe-20.04
Description: OEM Linux kernel headers (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-image-oem-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-image-generic-hwe-20.04
Description: OEM Linux kernel image (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-tools-oem-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-tools-generic-hwe-20.04
Description: OEM Linux kernel tools (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-oem-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-generic-hwe-20.04
Description: Complete OEM Linux kernel and headers (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-modules-iwlwifi-oem-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-iwlwifi-generic-hwe-20.04
Description: Extra drivers for iwlwifi for the oem flavour (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.


#
# Generated using kteam-tools script:
# generate-transitions --input ../linux-meta-oem-5.14/debian/control --output debian/control.d/migrate-oem-20.04b oem-20.04b generic-hwe-20.04
#
Package: linux-headers-oem-20.04b
Architecture: amd64
Section: oldlibs
Depends: linux-headers-generic-hwe-20.04
Description: OEM Linux kernel headers (dummy transitional package) (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.
