## linux-meta-hwe-5.15 5.15.0.94.104~20.04.50

=== debian/changelog ===
linux-meta-hwe-5.15 (5.15.0.94.104~20.04.50) focal; urgency=medium

  * Bump ABI 5.15.0-94.104~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 16 Jan 2024 14:19:56 +0100

linux-meta-hwe-5.15 (5.15.0.92.102~20.04.49) focal; urgency=medium

  * Bump ABI 5.15.0-92.102~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 15 Jan 2024 13:50:41 +0100
