## linux-meta-hwe-5.15 5.15.0.113.123~20.04.1

=== debian/changelog ===
linux-meta-hwe-5.15 (5.15.0.113.123~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-113.123~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 12 Jun 2024 19:18:20 +0200

linux-meta-hwe-5.15 (5.15.0.112.122~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-112.122~20.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 27 May 2024 16:52:19 +0200

linux-meta-hwe-5.15 (5.15.0.107.117~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-107.117~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 30 Apr 2024 12:16:09 +0200

linux-meta-hwe-5.15 (5.15.0.106.116~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-106.116~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Apr 2024 14:56:51 +0200

linux-meta-hwe-5.15 (5.15.0.104.114~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-104.114~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 10 Apr 2024 16:41:02 +0200

linux-meta-hwe-5.15 (5.15.0.103.113~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-103.113~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 03 Apr 2024 16:13:42 +0200

linux-meta-hwe-5.15 (5.15.0.102.112~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-102.112~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 14 Mar 2024 15:19:04 +0100

linux-meta-hwe-5.15 (5.15.0.101.111~20.04.53) focal; urgency=medium

  * Bump ABI 5.15.0-101.111~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Mar 2024 16:33:53 +0100

linux-meta-hwe-5.15 (5.15.0.100.110~20.04.52) focal; urgency=medium

  * Bump ABI 5.15.0-100.110~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 13 Feb 2024 09:58:41 +0100

linux-meta-hwe-5.15 (5.15.0.97.107~20.04.51) focal; urgency=medium

  * Bump ABI 5.15.0-97.107~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 09 Feb 2024 14:30:30 +0100
