## linux-meta-hwe-5.15 5.15.0.130.140~20.04.1

=== debian/changelog ===
linux-meta-hwe-5.15 (5.15.0.130.140~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-130.140~20.04

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 18 Dec 2024 23:45:27 +0300

linux-meta-hwe-5.15 (5.15.0.128.138~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-128.138~20.04

  * focal/linux-hwe-5.15: 5.15.0-128.138~20.04.1 -proposed tracker
    (LP: #2090161)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 04 Dec 2024 15:19:53 +0100

linux-meta-hwe-5.15 (5.15.0.127.137~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-127.137~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 15 Nov 2024 15:34:42 +0100

linux-meta-hwe-5.15 (5.15.0.126.136~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-126.136~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 14 Nov 2024 17:26:44 +0100

linux-meta-hwe-5.15 (5.15.0.125.135~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-125.135~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 07 Oct 2024 15:42:57 +0200

linux-meta-hwe-5.15 (5.15.0.124.134~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-124.134~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 01 Oct 2024 17:14:10 +0200

linux-meta-hwe-5.15 (5.15.0.122.132~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-122.132~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 30 Aug 2024 17:34:23 +0200

linux-meta-hwe-5.15 (5.15.0.121.131~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-121.131~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 12 Aug 2024 14:56:23 +0200

linux-meta-hwe-5.15 (5.15.0.119.129~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-119.129~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 07 Aug 2024 14:56:02 +0200

linux-meta-hwe-5.15 (5.15.0.118.128~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-118.128~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Jul 2024 15:29:16 +0200

linux-meta-hwe-5.15 (5.15.0.117.127~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-117.127~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 11 Jul 2024 17:09:03 +0200
