## linux-meta-hwe-5.15 5.15.0.139.149~20.04.1

=== debian/changelog ===
linux-meta-hwe-5.15 (5.15.0.139.149~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-139.149~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 16 Apr 2025 09:50:34 +0200

linux-meta-hwe-5.15 (5.15.0.138.148~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-138.148~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 28 Mar 2025 15:16:23 +0100

linux-meta-hwe-5.15 (5.15.0.136.147~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-136.147~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 19 Mar 2025 16:42:14 +0100

linux-meta-hwe-5.15 (5.15.0.135.146~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-135.146~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 20 Feb 2025 11:56:43 +0100

linux-meta-hwe-5.15 (5.15.0.134.145~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-134.145~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 17 Feb 2025 14:12:00 +0100

linux-meta-hwe-5.15 (5.15.0.133.144~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-133.144~20.04

 -- Manuel Diewald <manuel.diewald@canonical.com>  Sat, 08 Feb 2025 01:13:52 +0100

linux-meta-hwe-5.15 (5.15.0.132.143~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-132.143~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 23 Jan 2025 17:05:19 +0100

linux-meta-hwe-5.15 (5.15.0.131.141~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-131.141~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 16 Jan 2025 15:41:23 +0100
