## linux-meta-hwe-5.15 5.15.0.140.150~20.04.1

=== debian/changelog ===
linux-meta-hwe-5.15 (5.15.0.140.150~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-140.150~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 25 Apr 2025 12:03:14 +0200
