## linux-meta-hwe-5.15 5.15.0.142.152~20.04.1

=== debian/changelog ===
linux-meta-hwe-5.15 (5.15.0.142.152~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-142.152~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 23 May 2025 16:55:00 +0200

linux-meta-hwe-5.15 (5.15.0.141.151~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-141.151~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 May 2025 16:24:04 +0200
