## linux-meta-hwe-5.15 5.15.0.143.153~20.04.1

=== debian/changelog ===
linux-meta-hwe-5.15 (5.15.0.143.153~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-143.153~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 20 Jun 2025 13:38:17 +0200
