## linux-meta-hwe-5.15 5.15.0.144.157~20.04.1

=== debian/changelog ===
linux-meta-hwe-5.15 (5.15.0.144.157~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-144.157~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Jun 2025 16:32:57 +0200
