## linux-meta-hwe-5.15 5.15.0.145.158~20.04.1

=== debian/changelog ===
linux-meta-hwe-5.15 (5.15.0.145.158~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-145.158~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 16 Jul 2025 11:10:24 +0200
