=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-hwe-5.15-headers-5.15.0-144,
- linux-headers-5.15.0-144-generic,
- linux-modules-5.15.0-144-generic,
+ linux-hwe-5.15-headers-5.15.0-145,
+ linux-headers-5.15.0-145-generic,
+ linux-modules-5.15.0-145-generic,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/focal
 
 Package: linux-headers-generic-5.15
