## linux-meta-hwe-5.15 5.15.0.151.161~20.04.1

=== debian/changelog ===
linux-meta-hwe-5.15 (5.15.0.151.161~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-151.161~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 22 Jul 2025 18:21:08 +0200

linux-meta-hwe-5.15 (5.15.0.150.160~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-150.160~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 Jul 2025 16:33:43 +0200
