## linux-meta-hwe-5.15 5.15.0.152.162~20.04.1

=== debian/changelog ===
linux-meta-hwe-5.15 (5.15.0.152.162~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-152.162~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 24 Jul 2025 17:35:27 +0200
