## linux-meta-hwe-5.15 5.15.0.153.163~20.04.1

=== debian/changelog ===
linux-meta-hwe-5.15 (5.15.0.153.163~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-153.163~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 15 Aug 2025 10:01:04 +0200
