## linux-meta-hwe-5.15 5.15.0.156.166~20.04.1

=== debian/changelog ===
linux-meta-hwe-5.15 (5.15.0.156.166~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-156.166~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 20 Aug 2025 16:48:21 +0200
